navresp, ul, li, a  { padding:0px;}

a {text-decoration: none;}

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	float:right;
}
.navresp {
    list-style: none;
     *zoom: 1;
background: #003567;
position:relative;
padding:4px 0px;

}
.navresp:before,
.navresp:after {
    content: " "; 
    display: table; 
}
.navresp:after {
    clear: both;
}
.navresp ul {
    list-style: none;

	
}
.navresp a {
    padding: 10px 15px;
    color:#fff;
}
.navresp li {

}
.navresp > li {
    float: left;
   
}
.navresp > li > li {

	}

.navresp > li > .parent {

    background-repeat: no-repeat;
    background-position: right;
}
.navresp > li > a {
    display: block;

	font-size:14px;
	text-transform:capitalize;
}
.navresp li  ul {
    position: absolute;
    left: -9999px;
	width:100%;
	  background: #efefef;
	  z-index:99999999;
}
.navresp > li.hover > ul {
    left: 0;
}
.navresp li li.hover ul {
    left: 100%;
    top: 0;
}
.navresp li li a {
  float:left;
   color:#8B8B8B;
    position: relative;
    z-index:100;
	text-transform:capitalize;
   
}
.navresp li li li a {
  
    z-index:200;
   
}





@media screen and (max-width: 767px) {
    .active {
        display: block;
    }
    .navresp > li {
        float: none;
    }
    .navresp > li > .parent {
        background-position: 95% 50%;
    }
	.navresp > li > .parent {
    background: url("http://static2.traveltek.net/images/search.cruisetravelcentre.com.au//downArrow.png") 93%;  
	background-repeat: no-repeat;}
	
    .navresp li li .parent {
        
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .navresp ul {
        display: block;
        width: 100%;
    }
   .navresp > li.hover > ul , .navresp li li.hover ul {
        position: static;
    }
	.navresp li li a {
float:none;
display:block;
background:#eee;
 }

}